/* 
CSE 190 M, Spring 2009, Marty Stepp
Homework 5: ASCIImation
You should not need to modify this provided style sheet file.
But you should add your own additional styles to ascii.css.
*/

a img {
	border: 0;
}

body, html {
	background-color: #CCCCFF;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

body, button, select, option, input, label {
	font-family: sans-serif;
	font-size: 16pt;
	font-weight: bold;
}

div {
	text-align: center;
}

/* gallery of other students' asciimations */
#gallery {
	left: 0px;
	position: fixed;
	bottom: 0px;
	width: 90px;
	max-width: 90px;
}

select#gallery,
select#gallery > option,
div#votes > button#submitasciiart {
	font-size: 10pt;
	font-weight: normal;
}

#votes {
	position: fixed;
	left: 90px;
	bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

h1 {
	font-weight: bold;
	margin: 0em;
	padding: 0px;
	text-align: center;
}

#w3c {
	margin-top: 0.5em;
	text-align: right;
}

/* your styles go here */

